body {
	margin: 0;
	padding: 20px 40px;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1.5;
}

a {
	text-decoration: none;
	color: blue;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: purple;
}

.grid {
	margin: 0 -40px;
	white-space: nowrap;
}

.grid .block  {
	display: inline-block;
	vertical-align: top;
	padding: 0 40px;
}

dl dt,
dl dd {
	display: inline;
	margin: 0;
	padding: 0;
	width: auto;
	float: none;
}

dl dt {
	font-weight: bold;
}

dl dt::after {
	content: ":";
}
